body {
  background: #f5f5f5;
  color: #202020;
  padding: 1em 2em;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Inter UI", "Open Sans", "Lato", "Edelsans", sans-serif;
  margin: 0;
}

h1 {
  color: #4e4376;
  margin-top: 1em;
}

p {
  line-height: 1.3;
  margin: 0.5em 0;
}

a,
a:visited {
  color: #1750fc;
}

a:active,
a:hover {
  color: #577ff8 !important;
}

.content {
  background-color: #ddd;
  border-radius: 10px;
  color: #000;
  margin: 0 auto;
  max-width: 700px;
  padding: 1em;
  text-align: center;
}
